<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.restful.dao.TbActivityDao" >


    <insert id="insertTb">
        INSERT INTO TD_TAOBAO_ACTIVITY_DATA(ID,USERID,ORDERID,CPID,SPID,CHANNEL,TYPE)
        VALUES(TO_CHAR(SYSDATE,'yyyymmddhh24miss')||SEQ_COMMON6.nextval,#{userid},#{orderid},#{cpid},#{spid},#{channel},#{type})
    </insert>
</mapper>